SAP Knowledge Base Article - Preview

1775845 - ST-A/PI Plugin Status - Solution Manager 7.1

Symptom

After an upgrade of SAP Solution Manager, the Plugin Status is yellow in the Managed System Configuration's overview. A warning that the ST-A/PI Version is not correct is displayed, but the Steps "Check Prerequisites" and "Check Configuration" are green.

Plugin Warning:

plugin.png

The warning says:

This Technical System has not the required ST-A-/PI. ST-A/PI has a wrong software component Version.


Read more...

Environment

SAP  SOLUTION MANAGER 7.01 or 7.1

Product

SAP Solution Manager 7.1

Keywords

  • ST-A/PI Plugin
  • Wrong ST-A/PI Version
  • Managed system Plugin status not correct
  • SOLMAN_SETUP: Plugin Status falsch
  • System Status warning
, KBA , SV-SMG-INS-DIA , Configuration of Root Cause Analysis related infrastructure , SV-SMG-INS-CFG , Setup and Configuration of the Solution Manager system , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.